Description

Some new labels do not have Italian translation.

Here is a suggestion:

text_git_repository_note: Il repository è bare e locale (e.g. /gitrepo, c:\gitrepo)

  description_query_sort_criteria_direction: Ordinamento

  description_project_scope: Search scope

  description_filter: Filtro

  description_user_mail_notification: Impostazioni notifica via mail

  description_date_from: Inserisci la data d'inizio

  description_message_content: Contenuto del messaggio

  description_available_columns: Colonne disponibili

  description_date_range_interval: Scegli l'intervallo selezionando la data di inizio e di fine

  description_issue_category_reassign: Scegli la categoria della segnalazione

  description_search: Campo di ricerca

  description_notes: Note

  description_date_range_list: Schegli l'intervallo dalla lista

  description_choose_project: Progetti

  description_date_to: Inserisci la data di fine

  description_query_sort_criteria_attribute: Attributo di ordinamento

  description_wiki_subpages_reassign: Scegli la nuova pagina padre

  description_selected_columns: Colonne selezionate

  label_parent_revision: Padre

  label_child_revision: Figlio

  error_scm_annotate_big_text_file: La nota non può essere salvata, supera la dimensiona massima d

el campo di testo.

  setting_default_issue_start_date_to_creation_date: Usa la data corrente come data d'inizio per l

e nuove segnalazioni

  button_edit_section: Modifica questa sezione

  setting_repositories_encodings: Codifica degli allegati e dei repository

  description_all_columns: Tutte le colonne

  button_export: Esporta

  label_export_options: "%{export_format} opzioni per l'export" 

  error_attachment_too_big: Questo file non può essere caricato in quanto la sua dimensione supera

 la massima consentita (%{max_size})

Associated revisions

Revision 8896 - 2012-02-17 12:01 - Toshi MARUYAMA

Italian translation for 1.3-stable updated by Andrea Saccavini (#10258)

Revision 8897 - 2012-02-17 12:05 - Toshi MARUYAMA

Merged r8896 from trunk (#10258)

Italian translation for 1.3-stable updated by Andrea Saccavini.

Revision 8900 - 2012-02-17 15:28 - Toshi MARUYAMA

fix Italian "description_date_range_list" translation by pasquale [:dedalus] (#10258)

Revision 8901 - 2012-02-17 15:32 - Toshi MARUYAMA

Merged r8900 from trunk (#10258)
fix Italian "description_date_range_list" translation by pasquale [:dedalus].

Revision 9122 - 2012-03-05 18:13 - Jean-Philippe Lang

Italian translation (#10258).

History

#1 - 2012-02-17 12:06 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Subject changed from Italian translation missing to Italian translation for 1.3-stable

#2 - 2012-02-17 12:07 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.3.2

Committed in trunk r8896 and 1.3-stable r8897, thanks.

#3 - 2012-02-17 14:44 - pasquale [:dedalus]

- File r8897-cleanup.diff added

- Status changed from Closed to Reopened

Added patch to cleanup r8897 ("Schegli" must be "Scegli")

#4 - 2012-02-17 14:48 - Andrea Saccavini

Ops, sorry

pasquale [:dedalus] wrote:

Added patch to cleanup r8897 ("Schegli" must be "Scegli")

#5 - 2012-02-17 15:33 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Note 3 patch is committed in trunk r8900 and 1.3-stable r8901, thanks.

#6 - 2012-03-05 14:34 - Yuri Bugelli

- Status changed from Closed to Reopened

I would change

text_git_repository_note: Il repository è bare e locale (e.g. /gitrepo, c:\gitrepo)

to

text_git_repository_note: Il repository è spoglio e locale (e.g. /gitrepo, c:\gitrepo)

#7 - 2012-03-05 18:16 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Done.

Files

it.yml 44.2 KB 2012-02-17 Andrea Saccavini

r8897-cleanup.diff 632 Bytes 2012-02-17 pasquale [:dedalus]
